<div class="text-right">
	<label class="d-inline-flex">
		Buscar:
		<input
			type="search"
			[(ngModel)]="filter"
			class="form-control form-control-sm full-data-search ml-2"
			[placeholder]="'Buscar'"
			(ngModelChange)="changeSubject.next($event)"
		/>
	</label>
</div>
